net.corda.node.services.messaging

## Class RPCDispatcherKt

- net.corda.node.services.messaging.RPCDispatcherKt

-     public class RPCDispatcherKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static com.esotericsoftware.kryo.Kryo` | `createRPCKryoForSerialization(java.lang.String qName, RPCDispatcher dispatcher)`
    `static void` | `releaseRPCKryoForSerialization(com.esotericsoftware.kryo.Kryo kryo)`

- - ### Method Detail

    - #### createRPCKryoForSerialization

          public static com.esotericsoftware.kryo.Kryo createRPCKryoForSerialization(java.lang.String qName,
                                                                                     RPCDispatcher dispatcher)

    - #### releaseRPCKryoForSerialization

          public static void releaseRPCKryoForSerialization(com.esotericsoftware.kryo.Kryo kryo)